Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_statement_to_string

## Name

librdf_statement_to_string -- Format the librdf_statement as a string

## Synopsis

``unsigned char * `librdf_statement_to_string`` (librdf_statement * `statement`);`

## Arguments

`statement`

  the statement

## Description

Formats the statement as a newly allocate string that must be freed by the caller.

## Return value

the string or NULL on failure.

<<< Previous | Home | Next >>>
librdf_statement_is_complete | Up | librdf_statement_print